---
name: Robin Schulman
locality:
country: Remote
role: <a href="/job-families/legal/chief-legal-officer/">Chief Legal Officer and Corporate
  Secretary</a>
reports_to: sid
picture: robin_schulman.png
twitter: 
gitlab: rschulman
departments:
- Executive
- Legal & Corporate Affairs
story: 'As GitLab’s Chief Legal Officer and Corporate Secretary, I rely on my public
  company leadership experience to set and manage GitLab’s overall legal and compliance
  philosophy and strategy; ensuring that we balance GitLab’s practices, policies,
  business activities, messaging, communications and decisions with our values and
  culture. Day to day I provide counsel to GitLab and our Board of Directors across
  the entire spectrum of legal and compliance matters that pertain to GItLab and manage
  an amazing, fun-loving team of high performing Legal Professionals. I feel fortunate
  that I get to collaborate with our diverse population of Team Members and across
  the company with every team at GitLab. I’m also thrilled to support GitLab''s Women’s
  TMRG and Pride TMRG as an Executive Sponsor. Prior to joining GitLab, I was the
  Senior Vice President and Chief Legal Officer and Corporate Secretary at Couchbase
  where I oversaw global legal affairs, public policy and compliance; and, was the
  General Counsel and Chief Privacy and Compliance Officer at New Relic, where I established,
  scaled, and managed New Relic’s global legal, compliance, privacy, and corporate
  governance operations, from the ground up through IPO, to an established, profitable
  public company. Before that, I led the legal function for a number of Adobe’s Marketing
  and Creative Cloud products and was an Associate with Fenwick & West. I received
  my law degree from the Rutgers University School of Law and have taught intellectual
  property law at Santa Clara Law School. I love a good coffee chat and encourage
  you to reach out!

'
